/* Class = "NSTextFieldCell"; title = "- Copy and paste cell can only be done for the same column.\n- Not all columns support copy and paste.\n\n- We strongly recommend you to check the website for details."; ObjectID = "2Mq-uC-3qW"; */
"2Mq-uC-3qW.title" = "- Das Kopieren und Einfügen einer Zelle kann nur für dieselbe Spalte durchgeführt werden.\n- Nicht alle Spalten unterstützen das Kopieren und Einfügen.\n- Wir empfehlen Ihnen, die Website für Details zu überprüfen." ;

/* Class = "NSTextFieldCell"; title = "⮐"; ObjectID = "2bf-vP-b7Q"; */
"2bf-vP-b7Q.title" = "⮐" ;

/* Class = "NSTextFieldCell"; title = "QuickPlan supports two task linking types"; ObjectID = "3cZ-f3-nPJ"; */
"3cZ-f3-nPJ.title" = "QuickPlan unterstützt zwei Aufgabenverknüpfungstypen" ;

/* Class = "NSTextFieldCell"; title = "(\"RETURN\")"; ObjectID = "3cw-dw-AUe"; */
"3cw-dw-AUe.title" = "(\"RÜCKKEHR\")" ;

/* Class = "NSTextFieldCell"; title = "- Paste the copied task to next"; ObjectID = "5YO-um-O16"; */
"5YO-um-O16.title" = "- Fügen Sie die kopierte Aufgabe in die nächste Zeile ein" ;

/* Class = "NSTextFieldCell"; title = "The default method does not allow you to edit multiple lines of text efficiently. (Insert a new line with the \"⌥\" + \"Return\" key and finish editing by pressing the \"Tab\" key or clicking outside the field)."; ObjectID = "8H3-OA-ioJ"; */
"8H3-OA-ioJ.title" = "Mit der üblichen Methode können Sie mehrere Textzeilen nicht effizient bearbeiten. (Fügen Sie eine neue Zeile mit der \"⌥\" + “Return\"-Taste ein und beenden Sie die Bearbeitung durch Drücken der \"Tab\"-Taste oder Klicken außerhalb des Feldes)." ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "A9q-3e-bUF"; */
"A9q-3e-bUF.title" = "Schließe" ;

/* Class = "NSTextFieldCell"; title = "QuickPlan changes the way you edit task nodes so you can work more efficiently."; ObjectID = "ALr-Ci-kyD"; */
"ALr-Ci-kyD.title" = "QuickPlan ändert die Art und Weise, wie Sie die Notizen von Aufgaben bearbeiten, damit Sie effizienter arbeiten können." ;

/* Class = "NSTextFieldCell"; title = "- Insert a new line"; ObjectID = "DPF-em-He5"; */
"DPF-em-He5.title" = "- Füge eine neue Zeile ein" ;

/* Class = "NSTextFieldCell"; title = "• The Active Task Cell in the Outline List"; ObjectID = "FF5-Gq-Dee"; */
"FF5-Gq-Dee.title" = "• Die ausgewählte Aufgabenzelle in der Gliederungsliste" ;

/* Class = "NSTextFieldCell"; title = "(this tip is no longer displayed)"; ObjectID = "FXg-pQ-ydT"; */
"FXg-pQ-ydT.title" = "(dieser Tipp wird nicht mehr angezeigt)" ;

/* Class = "NSTextFieldCell"; title = "Click the project name in the toolbar to configure the project properties, which include the task link type."; ObjectID = "FhS-d3-pkq"; */
"FhS-d3-pkq.title" = "Klicken Sie in der Symbolleiste auf den Projektnamen, um die Projekteigenschaften zu konfigurieren, einschließlich des Aufgabenlinktyps." ;

/* Class = "NSButtonCell"; title = "The Details"; ObjectID = "GZN-1r-sEs"; */
"GZN-1r-sEs.title" = "Die Details" ;

/* Class = "NSTextFieldCell"; title = "•"; ObjectID = "Hax-fU-iGr"; */
"Hax-fU-iGr.title" = "•" ;

/* Class = "NSTextFieldCell"; title = "(this tip is no longer displayed)"; ObjectID = "Hyi-RR-sor"; */
"Hyi-RR-sor.title" = "(dieser Tipp wird nicht mehr angezeigt)" ;

/* Class = "NSTextFieldCell"; title = "⇧⌘ C"; ObjectID = "KkM-25-dqC"; */
"KkM-25-dqC.title" = "⇧⌘ C" ;

/* Class = "NSTextFieldCell"; title = "⌘ ⮐"; ObjectID = "Lvb-QH-m7N"; */
"Lvb-QH-m7N.title" = "⌘ ⮐" ;

/* Class = "NSTextFieldCell"; title = "(\"SHIFT\" + \"COMMAND\" + \"V\")"; ObjectID = "M57-vP-QVF"; */
"M57-vP-QVF.title" = "(\"SHIFT\" + \"COMMAND\" + \"V\")" ;

/* Class = "NSTextFieldCell"; title = "Copy & Paste"; ObjectID = "NXC-2N-A3p"; */
"NXC-2N-A3p.title" = "Kopieren & Einfügen" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "OUi-mV-aGQ"; */
"OUi-mV-aGQ.title" = "Schließe" ;

/* Class = "NSTextFieldCell"; title = "- Copy the active cell of the selected task"; ObjectID = "OvE-hG-Vmh"; */
"OvE-hG-Vmh.title" = "- Kopieren Sie die aktive Zelle der ausgewählten Aufgabe" ;

/* Class = "NSTextFieldCell"; title = "•"; ObjectID = "PHo-Np-4qm"; */
"PHo-Np-4qm.title" = "•" ;

/* Class = "NSTextFieldCell"; title = "Edit Task Notes"; ObjectID = "PcJ-dd-dpG"; */
"PcJ-dd-dpG.title" = "Notizen der Aufgabe bearbeiten" ;

/* Class = "NSButtonCell"; title = "Got it"; ObjectID = "ScS-El-YZs"; */
"ScS-El-YZs.title" = "Verstanden" ;

/* Class = "NSTextFieldCell"; title = "Enter the \"Task Linking Status\" by clicking the link button on the toolbar."; ObjectID = "Sjc-5j-Aoc"; */
"Sjc-5j-Aoc.title" = "Rufen Sie den \"Task Linking Status\" auf, indem Sie auf die Link-Schaltfläche in der Symbolleiste klicken." ;

/* Class = "NSTextFieldCell"; title = "Alternatively, let us assume that the second option is enabled. In this case, we do not need to click on the link button in the toolbar to enter the \"Task Linking Status\". We can link the selected task directly to another task - please select a task, then press the \"fn\" key and click on another task."; ObjectID = "Tx6-mh-Ygf"; */
"Tx6-mh-Ygf.title" = "Alternativ können wir die ausgewählte Aufgabe auch direkt mit einer anderen Aufgabe verknüpfen - bitte wählen Sie eine Aufgabe aus, drücken Sie dann die \"fn\"-Taste und klicken Sie auf eine andere Aufgabe." ;

/* Class = "NSTextFieldCell"; title = "⌘ C"; ObjectID = "X32-Ze-GdU"; */
"X32-Ze-GdU.title" = "⌘ C" ;

/* Class = "NSButtonCell"; title = "The Details"; ObjectID = "Xov-Um-sEC"; */
"Xov-Um-sEC.title" = "Die Details" ;

/* Class = "NSTextFieldCell"; title = "Editing multiple lines of task notes in the outline list and the inspector"; ObjectID = "av3-JO-KzH"; */
"av3-JO-KzH.title" = "Bearbeiten mehrerer Notizzeilen in der Gliederungsliste und im Eigenschaftseditor" ;

/* Class = "NSTextFieldCell"; title = "If the \"⌘\" key is pressed when creating a task link, QuickPlan will automatically adjust the date of the successor, to make the link you just created work immediately."; ObjectID = "bTR-q8-Gqi"; */
"bTR-q8-Gqi.title" = "Wenn beim Erstellen eines Aufgabenlinks die Taste \"⌘\" gedrückt wird, passt QuickPlan automatisch das Datum des Nachfolgers an, damit der gerade erstellte Link sofort funktioniert." ;

/* Class = "NSTextFieldCell"; title = "(By default, this feature is disabled, please enable it in the App Preferences.)"; ObjectID = "dgD-s7-bEk"; */
"dgD-s7-bEk.title" = "(Diese Funktion ist standardmäßig deaktiviert, bitte aktivieren Sie sie in den App-Einstellungen.)" ;

/* Class = "NSTextFieldCell"; title = "Respect task link when creating"; ObjectID = "gPP-Cg-hKA"; */
"gPP-Cg-hKA.title" = "Respektieren Sie den Aufgabenlink beim Erstellen" ;

/* Class = "NSTextFieldCell"; title = "⌘ V"; ObjectID = "hfN-kf-SzW"; */
"hfN-kf-SzW.title" = "⌘ V" ;

/* Class = "NSTextFieldCell"; title = "There are two methods to maintain task links:"; ObjectID = "iaV-zM-tRe"; */
"iaV-zM-tRe.title" = "Es gibt zwei Methoden, um Aufgabenverknüpfungen zu verwalten:" ;

/* Class = "NSTextFieldCell"; title = "• The Selected Whole Task"; ObjectID = "miR-gh-lgu"; */
"miR-gh-lgu.title" = "• Die ausgewählte gesamte Aufgabe" ;

/* Class = "NSTextFieldCell"; title = "(this message will not show again)"; ObjectID = "oJB-gG-MGS"; */
"oJB-gG-MGS.title" = "(Diese Meldung wird nicht mehr angezeigt)" ;

/* Class = "NSTextFieldCell"; title = "Task Link Maintenance"; ObjectID = "oem-P8-IHe"; */
"oem-P8-IHe.title" = "Aufgabenlink-Pflege" ;

/* Class = "NSTextFieldCell"; title = "- Exit editing"; ObjectID = "p8R-FZ-b3u"; */
"p8R-FZ-b3u.title" = "- Bearbeiten beenden" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"V\")"; ObjectID = "paD-L9-w19"; */
"paD-L9-w19.title" = "(\"COMMAND\" + \"V\")" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"RETURN\")"; ObjectID = "qqC-A9-xH5"; */
"qqC-A9-xH5.title" = "(\"COMMAND\" + \"RÜCKGABE\")" ;

/* Class = "NSTextFieldCell"; title = "- Copy the selected task"; ObjectID = "rUZ-E3-Sev"; */
"rUZ-E3-Sev.title" = "- Kopieren Sie die ausgewählte Aufgabe" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"C\")"; ObjectID = "u3J-4A-RPx"; */
"u3J-4A-RPx.title" = "(\"COMMAND\" + \"C\")" ;

/* Class = "NSTextFieldCell"; title = "- Paste the content of copied cell to current active cell"; ObjectID = "w0L-is-1uR"; */
"w0L-is-1uR.title" = "- Fügen Sie den Inhalt der kopierten Zelle in die aktuelle aktive Zelle ein" ;

/* Class = "NSTextFieldCell"; title = "⇧⌘ V"; ObjectID = "ydJ-NK-x1n"; */
"ydJ-NK-x1n.title" = "⇧⌘ V" ;

/* Class = "NSTextFieldCell"; title = "(\"SHIFT\" + \"COMMAND\" + \"C\")"; ObjectID = "zoB-Wg-zgy"; */
"zoB-Wg-zgy.title" = "(\"SHIFT\" + \"COMMAND\" + \"C\")" ;
